<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>209, 17</value>
  </metadata>
  <metadata name="timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>319, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="خریدزمینToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAO1JREFUOE+VkUEK
        gzAQRePO0whF6AW8lQdw7QW8gSt3LgQ30hJw27WlCN1aQe1qyg9N6TSxmsBnhjB582fiifep65qQhuFR
        tK1Ut8ilPAnf90UQHFQeRZGn37AIwHOZCbG73oy8qiqSUlJZlqqRcTSg7+8EAfabN01D4zjZISDj0T/B
        Beq0mIs9AMAfw6BGNEbBxfnS7RbcGA6WedocQ49oOCiKYnd3OLUC4EBra6FoyEZwdWAA8jxXG4a+nazt
        xQpw+QU0ZCNkWfZxoF0gYhc2F6hngDRNnX4B9QyQJAlzoPex5gb1DBDHMbkKgBcDza+++mEgTAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="خریدToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQ9JREFUOE9jZEAC
        Bw4c+I/MR2cbGBoyCPDzM+JUAzIAFwDJ4bQAJomL/vDxI1gzCJw6dQrTlcTYDNKIbAGKNwgZALP58dMn
        /9++e4vpFUIGINsMMgwjLJANKJ2+639c377/bi2H4OEJshVmM0hw9+7dqOGAzwXIsQJTt3XrVlQDQCbC
        QP3sHf+T+/f+924/9N+w5uh/lfITcDmYujVr1qAaADKRGABTt2TJElQDQCYiuyBn8u7/IV37/9s2HP6v
        VXkMLgdTN2vWLFQDQCYSA2DqJk2ahGoAyEQYaJ27/T9yTIDCAQZg6jo7O1ENAJlIDACpq6ur+9/c3Ixq
        AMhEYgCGzbD0DDIRZDIhjGEz0AAAOyiMtLN/bhsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="فروشزمینToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAapJREFUOE+dkV0o
        w1EYxq2U3HDPrsQVUVzQkhZKIqkpuVLKFCWXSymJG2mMjCIZynZBKfmotUbKRyIXPicpX5smTL7TY8/L
        1tZm5NTTOeff//c773mPIup7HNelw+N+ll3mlEPB2V6ZDc5qy7rsI473zmKc1GdgMEchEGHn9iLc+8vw
        iSIK7KVKmNVxqE5WCEB4vrNBwvWvksuRFmxpUoLgI/skmD9JTvt1wbBtAjcnG7hzLP1NElj2kRd+uNrD
        o/MrN7sL4LcfKwmCvSUHwp7TdTDunRkcWkdDJeHgJ7dDTqaIMK9xe2DF9aYF+3MDoRKWxmZ9vD2jRtuE
        otIqZKmKBWaU6kZJgqoOrrUx7M32icT/rDajFi+3ZyLQtRnQZTAhr1AjJ1OQpjEgtWIISWWDuFoZxoXd
        CDJBApZNQWu7HpqqWuTml+Pu0CaCDuMEEkuMiC/o/RLYesML3jwuvN5fSlgRG0fB7LRO4Fi1QeBza3eo
        gE3z3ZknE2Z4DYLRuT2IUukFDivww16A706YXaeAoC8RBfw5EHaumkQQUzLuT1jBirkZ/wlf4RMcr0CT
        7FU84QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="فروشآپارتمانToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVlJREFUOE+Nkj9L
        A0EQxTeFhd/F2k9gbekHsAhYKIIg0UbBwoAQU4iKIhJEUUENVwghikQF/yDIYbCIGFKYI4oRNLnNmRSj
        b2QOvcLdg8dytztvfvP2YiryOG6DuruUanV+NlrBp2p32t9roLTWarS/Jxat+fOev28QTPriSVbvwAQL
        39JOkf4txiYO1t8DennTrIJbpeKTT5ePTZrdvjYbgACFXl1TyfPD4kLJ0kBQ0S2xnKfxxRxrcvWYpjNn
        ZgIYABkdD24/aOPco5WjMs8PE6sM5rN3fHhobo+GU1kaWzgMKawMyjU/nP+m0mQaUMHIaLBz9UooQuoi
        BLuUe7A3QFjohhFkDARpRbB18UyggBAgOiPA1L5LI2nHPAKKptZPuVs8uctCkCDAaswABtJdrk8IrAzW
        Tip8hcAdnNlkCQHyMBKg2++fB7OLrAzQXRJHDiJkAZoowRe5kIRUsGjrAAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="فروشToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAcBJREFUOE+Fklsr
        BGEYxymX8g1cKZ9AEkkOOVy4cMohp9rNFZdSyiGhBotkV0L2go0cstjsSU5xgZLCFUq5IOuwZXZ2dtf8
        7fNOu7x28davnved+f/mmWcmdtdahJh/VnxCUkxK+nhs1NtIANkRFbfLgOvLVhzvV+Nopzb6g3a2CoJh
        66+8Po7h/EQDj3iB06PmSMm2JR+KbPkT6tL9NAHJfYC720Ve4tzMheJd+xO7ORfW1SzYN7IZ3CzoQPEu
        /QvNgogQkPnDa4ogIJlgc06jSxhHmWaYQbVOV8N3YFkJCiQjR8BjxOy8Hsml65h1vEGSFQbVdGZcPPyS
        bCxlICBNcdicarh58hm0Dq5kBq0mvYtdC8/BvJAOv6Tn6BSGkdgAlAsu7F3IiCu5R7VOlU3bRSSUXKF7
        yKxKVkxp8HtGOMo0g0wQgsKKApzd+JDU9KDKtQZVsDyXCp9ngOOn4O39A/4AwmFOMGNIC4b7ODoFgetg
        yiaC+N5V+BVGBzLgE7s5thy9bFChAHVAhPbcEPt7MiGLHRze9w7MzKkSGljL5AuD6ojP2N6WA62mMCqV
        dY0ormpFXkUvg+oGbT33I30CS990eDgva44AAAAASUVORK5CYII=
</value>
  </data>
  <data name="StripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAcxJREFUOE+dkkso
        RGEUx+9IUYolZVKU7JCNYjLXCInkkWIhNmQhCzaSbCYWRjJi8siChUh5LORRcr1imgwzGeMxeZRHmFhY
        eMXfnMOdJjNG+erf7bt9v9893zlXIXyveNGBp49HQQiAcCwlKeh1cpEEehonRd77XTklb0hQn0AR0scQ
        wavmd44s8itQJkkIjRqDIqiCgW3rA9p7hzi79rO/JfWtVsSKZj64aXmGoX8Qc5KR09bjktic/iUk+IKf
        3PC+4wIW2yFLuBJ/ErnsLsMAA0dn1zi/vMPpxS2MFgemFtd/l3je2ROWBVTJ+vYBJha2vCU/YYLkUBUE
        79kdMFvtLBmflbwbS/ejEl9e31BdU4vsvDKkqDQMkyReUw6lWIfo1Eosb5hYQo11j1WrH8bVzT0LWrQ6
        dLj2YmYhCyjppc1ILdUhJr8P0soqppdMIManQNvajuKyKqg0BTwBElCFkbkGRGTrucHUCy8B3dv58OjO
        7Z0Txp0DFoyOtCEsoxvBaj1f1aeAxkUhgMZGoabRPi6rAYGqLggpnZhZWPEtkDvuCc+v7bIgPK2RYcqv
        FdBB+uflLy9t7UEWJBY0QZnfyfEp6B6cwH9CU/gEYnJAcZQS25YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="StripMenuItem2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAa5JREFUOE+Nkl0o
        Q3EYxudaUkq5pFwot8vFbkSbVrhy42LlwlI+apGUJGMaLkYipeT7Ro1p5qzNjNlmbWffzUzLZ6YpiZJy
        9eg9bJ3MPk49dc573uf3Pu+/v0DAe46ExQgoWkCl8FAbSPz/ed8ZYRnYthpczPQiYNgEq99ARN1TOMQl
        LucSkDloXOFEkNCILD/EtzQBb7cEIQcDv2kNybgbiYiNgwRsBoRHO3JDLia7uMkkMr8l43i5C+Heb4ZH
        t8jVs64TVMrTsZ+v2bSZAI+XTtx4DtKQf5PEfD9RP16fUC0dRp1UBjOjg9XMoLapD1UNCkStO3BuTyHK
        2v9fJWxaxdfnO6qblRC1ysHsa+FxWCHtnEVlywKilnXYtiaznwMBPt+TcLi8sNvPQKlifgva++dQ0jif
        H0Ar0M50BonICR58DIyMAWX14ygSaUADciYgAN9869rjABUSFUrFBQCcu9NgDRpObv0M3Do1qLY8P8rp
        XKuCZXss/4VK3/fTAQiulKhfHsxt8oYi4EtAxpRSgN/vjF6adpNIgi+amk0ZvQQ4NB+DL4qcTX97yf8N
        xdrOl4k2lGMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="رهنواجارهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAkBJREFUOE+tk91L
        k2EYxj3uL+goKCKC6iw8KxJBpbAIJFdaGE4z8wNRU0cvfs3htKmv8wMtZY7NzXfmdLR0lrNtqe0j1EgR
        oSQlisCwGJES/WpvREEzC3pOnueG6/rdFzfPHRPzPw9bK2y8NLPkVxO4X87q8iT/xJ93l+E0pDGsV6Av
        OSGbp/1B1Botmdk5nEtNZWhoKDo0NKHFa8kjvPaAL4sST8y1snDc1IykF2hSKTl9MoFDh49EB4zcvsyK
        qwnCIRnwzK6ThVtz/XyY6WHOUEiRIo49ew9EB5jF89hvKtgM9vHe14G7M18WvnDqWLJVMyFmoc+NJyl2
        //Zz0eQcJdRXKhuMlQqm7pnwdRbIZltVCqIyFtegYXtA63Am1htnkDRpSHdaZGHk3VMYT9uVY1SlHIxu
        XnjjwRAopnUiG4eYIXdPE45Ta85Gry1Gkx6LKnkfqqTdlJcU/A6xzAoyoMObi9VXw2TAQZ2UQZk1mWqL
        RH1lBaq4XdQoE6gbmKV+eAmjw/sT9MMcSRCBTK/N0+LMosymw/wUxoLLeIPzdLlXMYQ26Z16hyD9Auny
        5SE+VKIdS0ftSMHqMSBYLlBksCOOvsK/Esb1HLr9n7AvfsYaWP+WLIggDnxP0dSpJl97lmu6U1xtTKRU
        d4mLFYkUiYNy5EfLYblr10wYY/Aj3Z7XCMbHNPQ6//zVhRYz19vuMr4QRnS/pd27QbtnXZ6B6tYkzSbX
        zrvSZxuloVsiAittNMl3pO7pH9nZ/Deb+BWyc6LB7mGfSgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="گزارشخریدارانToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMtJREFUOE+VkbER
        wyAMRePNmIsBqFmADajo6KjZw+mdwiFpiD8HOWQIJr7TGWPx9CSWW36cc7GsR2/G2NL9D8D7FYbhvY/W
        2n6hWcBj2/oQkK8MUAR5JUgrMwAUuK9riqYVbITwvLQoln3Avk9DGoAxJlWHxYxJFxAOA0x5BoKCZIjY
        SIfRRm5lZNIAtNYE8DU5YL3rRT4xqAHEJBudIQ1AKZUMSpRWfpkgnxhIKRtAfbieDWyQTwBCCAI42+A7
        XXMeMPIJgHMe/w0APl50wSCRzmutAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="گزارشخریدارانToolStripMenuItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAARlJREFUOE9jZACC
        hdPr/oNoYkB8ZhMjijqQ5n8vJxKNj63OQ7WMVAN2LsqgzIC10+KwGPCoB+IFEP10AiobxH/WB5ED0ou6
        Q3AYAFIAw3c7IWwQDWND+dMb/VANmDOxDKEQpuFe+/9/2DBQvrPECdWA6d0F2BUjGfDnZitYTWeR1X8M
        F0xpz/7/7UoTQdyaZ/5/7eSg/y+OV/6f2BCBcMWElrT/H883oOE6IB8VgwzYsyAGbMCzoxX/QfrACQrE
        eHO6Co5BGpH5MDbMgCeHyv6DMIoBMEFk+sWRsv/ImGQDHu4vBdsEw8gGgORQXHB3dwFYIYi+t7cQTMP4
        IDYIEzQAphAXDTJg1/xoVP/DsiXIOcTiKR05KAkJAMMLfUwyaOfkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="گزارشخریدارانمنزلToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAh1JREFUOE+Vk1tP
        E1EUhaeY8L+M/6WPPpgYYzTG6INEEo0aQBo00ShBjRhTi1UsUFqx1SLQG/RGL1AK0wu92jJnziz3Hm0k
        meHBSU5mkplvrW+fyXEof687r7IYPp++O0ZGFH0wUM6Njip5313F5XI57L5TOIAvYQADAfQ0A62BgcYv
        A7WOBL+/4lbhdDpti8wAIYE+wd0TgvsG6j0DVYIrLYkLs31znX9YsA/hgL4GdKi1ya1dA0dtAwcEl44l
        IgmY67W7hxtjbmsIB7RZmVprXYnDtkS5SXBDYrcmkVYldg51xA90fA537QPqPQm1Y6BC8D61FutDWMc2
        wTGCN/d1+NY79gEqzcvKewTnCc5WdaSOJJIViVhZxwbBP4pkEDkjoNw0UCTlPClnqqRMcIJatwj+uSfw
        neBveYGP4bbV4PbzBAoE5xhW/ylvUet6iWGBNYIDOQFPyCbg5swGcqTMm5Ws/JmXlSMlHeECwbsCq1mB
        5YyG919bVoPrEyFzl1k5airzvAIhgoME+7MallICizsa3gWa1oCr91cRp2ZWZng4b5BaVzICX9IaPm0L
        LCQE3vhtAi6PLVqUA6ycJpiavUkNngTpxzTMLR9bDS7d8pi/aKjM8y5RKyt7qflDnODoCeY3Nbz0NawB
        F6/N48nbFFxzSTyejWHqRRTTzyKYehrG5MwaJqaDeDTpx/iDBYzf89qfBz5p/7P4WP8G/jqMg6Vn2nUA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="گزارشخریدارانمغازهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQdJREFUOE+tk/EL
        wVAQx/3/fw9aiSTMmDAxK4mUpmiTtOGH4/vWvV3e8xOrb9176z73vetepfLPrz8/k7u40mzzUELM52j/
        IJa1Znd+o94yV/Kiu4bIxG38JGi1TciAANAOSoCELHZldQCCtQXQGKWqug0CAAuO/NACcNwjtWaZBsh2
        4EZCrIB670DNaa7FgE8QhothGzOouSeq+5lSdVgIMUPRGrfXmZxMAKjOMNEQJPNZQuAIxQwH6Eu28C2G
        i68AafNzBmwf93BmOBhHF71InDwI72qpII7xD9tpAIJ1sQdSnMxLxWcUswASnSwrSwjHVgcgYpkaXvzW
        QQkrWyhVsr6BX1/zCzKgRi4xK4N5AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="گزارشکلیخریدارانToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAUZJREFUOE9jYKAG
        uH5s8n9s+OLBnv8gfG5PFxgf3tTyf8eqRjiG2w3S/P/3rf///58B4iNE4ZrcwP8oBvz+ehyocRXRGMWA
        Y1tb//94vwmoeSbRuCLTB+ECkN++P53////XfqIxigEHNjT9/3iv5/+/dx1E4/IMb4QL9q9t/P/mYtn/
        /y+aiMYoBoCi5s2ewP9fn9T8//+4jihcmuqBcAHIgLvbrP8/2u8Apu9t0Pl/fpHQ/y+XU3EahmHAi5Mh
        /y/MZP3/9aTW/zdHNMFskIFgF90sxsCFia6oLvh2NgVs881lAv//XTQFG3RpthRWzSADMQz4eynnP8yQ
        0xP5/z+YzQDGIENBGkDyyC7JjXFCdQFMAYh+uc3i/9UlcmB8vIsTTD9ZYwMOaBjGMKAux/E/DHflm/wH
        4YYUXQxcFGP8H4apkZEZAGMdYmofBZmiAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="گزارشپیشخریدمغازهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZtJREFUOE+Vk81L
        AlEUxZ/MMmhZ1K4/o/+jRauoTUGQpNHHogLNrIggFy2CVkVYJgam0SBCm7BEsCAsCctcGPZhEKRWjLc5
        D57Oayxp4DLv8eb87jn3MRamP6VLF5W1KpaMqsQ0TWOKorBPpYvdpZKso63EWlrb+bn2VWWd3S4L34jn
        5cJJWsEjVeV+hXKPRVpYU2lsap2wF1VIzJIEeE46TGJ87PVtUU+vlQPe0ou1Sh1NygAQhQNjp6cPoutM
        UQIg7nnIKgPypzMcYBRXssv6OIgiiVcOgBBRUWZAbFoW6/ZheU+Nk2fDJwEQ1wTIHk/UHBizOlY36T05
        TgODbu4AYsQ1AW5UO3dgFGMdCPjJPT9HQ/193Dqi5qIjzQEiq1aIUjjo5RHQGdMHGG6km0gfjtYcQCwG
        JhzEwksccHVg5WcY7pnfVr8JHAgyAMiKKj9EKBTc5Q5gH9n/BBjF6Gh0kNdvSjT61YHoDDGqlNmuO9AB
        TR0IId7o2MgBItjV28YzEADkRf10EN8f5jPIx53yLSDbyY7tXyX+xm/wm5Mgl2+XDgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="گزارشپیشخریدآپارتمانToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAftJREFUOE+t011P
        01AYB3A+lx/CGxPjndz4cmVi4pXgWyaKgMAyXrYgC0UqySCsITLHxoC5QXBbm226MmZZtvHiHFoXMJMQ
        k797HrIeKhfExCZPTtqe59d/z2nb2v7XUc/7sa+9gZr6gJy2jMP8DL5nvfimDcNM9VhF123PpAll/T12
        d/dwcGBidTUKSZKgZTZhmiaOf4Or0WjwOV23AbWcgs9GEV+qNRRLFcjTM3B7PAwR2gJao1k0EJ3yCmQ/
        7UM0nkBua5t1AkbdbiytnKb6G6ilVcQe3ROAEffy5A01y5D7lczAYjiCwnbpHFBNJbB885oAskEX5gMh
        RKIbWFiMW0AgGGbgqBnhbIqyYeDt2KAA1mefQZL9jMwqITiHx+EcGuHzrG7A/HnMSKsq5QzWA3cFEJ64
        j/GJafiUBchz79Dd6+RS5oMM1H40V//oxKqCkUbMf1UAytAdjk0pCKLmnr5+BtVPBZS+HlrN1fovZD4m
        Mee6IgDfy9scm5oJeuJ4zgCloYUl4Gwl9BIi8TUByC9uMTDimeSRgO7eU2BN05HfMW3AkrqFG1MBAUx2
        tXNsah5wjeHB4y70DY4yoOZ3GCjs1a0KJTdxaeC1ACTHdQaoqfOhw/aZ0ncRjiW5KLpeMUEJLnc8tb8C
        J2hu3UU/Jq0Jbe9F8/7p/h/Hrk5BBcy+CAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="گزارشاتToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABgtJREFUWEfNl0tM
        VGcUx0m66bppF0033XTZNI2bLqqp7aJJF2zaGEJaX/VRG4ISX6AO5VHe08rw0AJSWpCHICKiUl4+GAKU
        R0EEFRAQZBoFpYyllKrh9P7O9JsHMdFOXdTk5I7O3Ht+3//8zznXkJD/w5+2rl5panV6o6G5Wc41NGpU
        njol+YXfa5RVVmpUnTkr/Ibo6OiU7t5evQZ9FgBCd9nkg9CPZfV7a+XdNWtk644I6boyKH0TUxK+YZMm
        tiUlaeyLi9PYGb3fGxG79+p3QUGYRPnlp6WgolpPyL8N352V2vYeD0B1tcSnpgRA+ANsj4oSW/I3wQGg
        wPLysoZ7aVGmZ2f15M7BUR+ApYABiEmI96qw3xYjUTExogDBKtA+MCSTLpcMjIxqYpPcAIRt3hFQAlMG
        khsV/hMACpQcL5F0e4Ykxh6S2Ph4ic3IkYysbDmcVygbPv9Cik9U6vfGB0YFIAxI0CVAgeGbU6oAtW90
        dmkH/Fh9TvBF+JYv1Rf+AP5mNIZMTM8I3gMk4JTlVec1GckLiqskp6BEKIEBiE1PFWJlRwABYFBdQAkc
        RwpVcmREUq6c6OsMhwKgCAniD+d5AKzvMSXlMmpwf1AAlMDI32LB1DW1Smlto7ZkVtEJLYEBAIJYCQEI
        fgkKAAWQ2CQ28lOC5Nwf1IQA5OZ5jKlmtdThmpuV6PGGpUjJsRR5dM3+7yEAyM4v8Lj/n+CB0XHW5LOu
        lICxy28IEl0oPyh9NQfkltMuM0N10jswIp09/eJ29cnDe1fkt9sX5f7IOXEPHZe53kxxXT4kruZIudvi
        iQClcL7rjyWNsdkHOgGZBZSGkoRviVAA9oE+qO+kDA+2y+DUjEzffyzzi4+lreOq+qihfcw71Mxw4zr7
        +2OZm5uT27MLkldYGgiAAiS/M/+nNzmJL8pWmZJVXgBunO9IlokF0eQmwcDQiPQPXNMyrQ8Pk5GxUXlg
        JfMHMJ/vPxL9XY3D4YPgpCT3Pz0A6xZD5EMJUQC2JQDINzDu1g1IEpMcALqHgcZMmXcvPBGAPFJ3Qrq2
        hfkAjAnrnR1CkByoC92D+nc8wLplTlDHrhszeoopSwUAkJ94FgUAWE49IL+8/3YgAK6O3GcT1qoJDMkc
        QAEA2IgTp7dJ9/U5qat36kkxHpOTK2Pc8e13WgISLT30LDj/mHG7ZdIWKeVvvuYD4GZUoA2rzjTp+KX/
        acEExzFVAMlp1Rtl66W1b1onpUkODGEUYKawUTHnSgA8cNKeJikbPwtUICo61ruEODWJTaAAnUKC/qJP
        PADFlSq7gW5u6ZLUZM84piwA/CWiAFwNDJ/rG8ulriIrEIAT2XPydcAg/Z6DCRp8BgCT0YqdRz6Sn36e
        UEOSlJMDww7xKmAB4A+SmuQGgLa9M5kr54tXBQJQx5rGSwHy+5cAWQG4bF+rAPQ8yUurmqS4wlpkVqRn
        JOvwQgEA6H0AuKr5LDWYAwuTG+VSxQs+AFqMEuzcHa2nZvrxPkCwfPAAABixIekdOescVbXwC4lRgDAK
        8CIzMjmtiU0AAMzNX90y3hAqRXtDfAC0GsZj9VJ/I7+BAYAHAnDG9pZOu0xHtiZnX1AOAKj/wa/S1Jz8
        nqTm9JzcqFGbnig5eyJ8ABjJLCLcT6w0IQ/UTtj3hioAKAAkB5yrUeBi+6BcHZ9WuYHg6g9A2VDPuw9I
        zms4L5ecem9cmrcEgGBCAOiEksjXFYAycersI8Ua7Ikse7LOEJ7Xc/22yo3pSM5n1MAbpVdvSfjRMh8A
        5uMUPBQvmIHEZ0wFgHlpLdr+qheAUxsA7seU7AIm6LDrniZlvBOMbwOQ2T0qq1MLfAC49kkDyH8O0NcY
        sWDTKwqAUgDgAfywIyJK/62mpVMTm9MbEwKBB1Dg05o2eSneD4BacFpePJDQvwxmEgJAGQwAZiM5nQOA
        /35nZ+iMsEqBGpSD7QkAkVB7QV5et/nJLy7cTCkog5mOlID/sHDz0bAXdQ7wHcH2e9prGG2u49oCokXZ
        GU+7R79nOhoTskSYivV5u+RUyxU17TM95Hn8aKXEz+OZ5hl/A3Iox3oLK5lLAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAbNJREFUOE+tk01L
        AlEUhqdl2yBo3aaWLVpG/YWgVYvoc5uUrSxa9ANslWlSYalJpqikWZZNhhqUtDA1x8JEEyorsIKWb5wj
        foSNtWjgZe7ce97nnHPvnSZB5gmcRpBMS8Jr4YEjWlrbhM72DqGvt7tJzlOZtzh9WNt2wx64xm60yKIx
        zTk8PjQEUOZNmxehLFjxJyBfLL3pmyAUIwtZMZhxdHHLwaln4PGjKgIFY/cwWx3yALVaXVksm8lYlii9
        ozamrhJapApIlC1yU2DFcu84v/tA+Kb4M+AqluDelleNCF1KSN6/salWZN5yh6BZWf/ewr73EE6Hm7Wk
        0TPEunfG2jmIwH4crYjWdHoDyMPlK5WzEMUg4okkMpkMtFotl0jHFU1lkXv5ZEXiaey4vDDuWjg2cBoG
        eRng9/shngQ4u063zgCTxcGZaEyi8dz8AoZPujA2MQ6X01MFbBhMHGSz2RjCt1DK12lycQQDT83o7x/g
        drkChWIGKlWpCoLImQlIhlFXDwYHh6qAqalpNhOEKilvptzbHNZyDEGoLYHMBKFKKMNfRXvFp9DwVv36
        2/1DwBfbeQ2zGIdvmAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="گزارشفروشهاToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAMxJREFUOE/VkjEO
        hCAQRfEGHsHWk3IEj2BvY2tHtbXdxo5uQ2c5m0d2iGEV4nZrMhmC/z//gI2pPOu6yrZtJoQQlW3bmq7r
        TN/3Tc1rnHOyLItMDxHvvUxPEYDsUUWACjFF80tk3/fYKQBoLiHzPEeBGoEAoFhTxRTjOCa6Go+dZEfN
        V5L8pX5ZxyBBEcAIOfUYnwRnmuTRG7g6pOotEI8ClEMwn+0nnZoVQFTdK8aGMAxDElf/tFyAmXj022Zr
        bZyL/kdmPbSfYn/mfAOImxo6DD+tggAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="گزارشاجارههایآپاراتمانToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATlJREFUOE+Nk0tr
        wkAQx/2yRTyU4km8aAURBbGI2NKWFhWJ4oP6wFL7QA+l1OLBU7/ONr+RSTcmJgaGZGfn/5idTSIR8bSe
        v02p826iagJ7jcHKAwAuPCy8tf19lJSiw8i7OY1YN/XB2mB9vN5JdF5+JO5nX6bcXoa3wwaq2B+udsZ5
        3co3Ofauem+yvh5/ipNM88lkG6N/MpQoRhm1mvMh6moXwsu7ucEdhIDJ+dqBAJB9iHbBcvMrJLjxqcNE
        EmvYjxobQEh4526newdYYgEB9uMIqE3X+ua80vW3wIb2f2xUKBMBMIDczUT6Jzx7FpOC01UnSEBfgHSU
        nAmE5AgP7FqHIFlshbtQdZ29ELtEEKgyucjbyAFpXFT3h5UqtSXOCo/xPxZqeokgAIgi4z6JwLYXuDQh
        3v8AMGtqyPfKWxQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="گزارشاجارهمنزToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAftJREFUOE+t011P
        01AYB3A+lx/CGxPjndz4cmVi4pXgWyaKgMAyXrYgC0UqySCsITLHxoC5QXBbm226MmZZtvHiHFoXMJMQ
        k797HrIeKhfExCZPTtqe59d/z2nb2v7XUc/7sa+9gZr6gJy2jMP8DL5nvfimDcNM9VhF123PpAll/T12
        d/dwcGBidTUKSZKgZTZhmiaOf4Or0WjwOV23AbWcgs9GEV+qNRRLFcjTM3B7PAwR2gJao1k0EJ3yCmQ/
        7UM0nkBua5t1AkbdbiytnKb6G6ilVcQe3ROAEffy5A01y5D7lczAYjiCwnbpHFBNJbB885oAskEX5gMh
        RKIbWFiMW0AgGGbgqBnhbIqyYeDt2KAA1mefQZL9jMwqITiHx+EcGuHzrG7A/HnMSKsq5QzWA3cFEJ64
        j/GJafiUBchz79Dd6+RS5oMM1H40V//oxKqCkUbMf1UAytAdjk0pCKLmnr5+BtVPBZS+HlrN1fovZD4m
        Mee6IgDfy9scm5oJeuJ4zgCloYUl4Gwl9BIi8TUByC9uMTDimeSRgO7eU2BN05HfMW3AkrqFG1MBAUx2
        tXNsah5wjeHB4y70DY4yoOZ3GCjs1a0KJTdxaeC1ACTHdQaoqfOhw/aZ0ncRjiW5KLpeMUEJLnc8tb8C
        J2hu3UU/Jq0Jbe9F8/7p/h/Hrk5BBcy+CAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="گزارشاجارههایمغازهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQdJREFUOE+tk/EL
        wVAQx/3/fw9aiSTMmDAxK4mUpmiTtOGH4/vWvV3e8xOrb9176z73vetepfLPrz8/k7u40mzzUELM52j/
        IJa1Znd+o94yV/Kiu4bIxG38JGi1TciAANAOSoCELHZldQCCtQXQGKWqug0CAAuO/NACcNwjtWaZBsh2
        4EZCrIB670DNaa7FgE8QhothGzOouSeq+5lSdVgIMUPRGrfXmZxMAKjOMNEQJPNZQuAIxQwH6Eu28C2G
        i68AafNzBmwf93BmOBhHF71InDwI72qpII7xD9tpAIJ1sQdSnMxLxWcUswASnSwrSwjHVgcgYpkaXvzW
        QQkrWyhVsr6BX1/zCzKgRi4xK4N5AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="لیستقولنامهفروشToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAUZJREFUOE+tkt9L
        g1AcxfdX9tp/ED33Zk+yh5U9TfrBIAYN6iXKh8I26SETFrbAh2IxWkLF3JCypmYnv5eUOa9SkHDgcuFz
        zvn6vZXKf3+maYJkGAY0TWNSVTWVoijszM0lMApcvvxnTF+HuO1pEAQBe1vLWROCfe8pD8dglMqGvFFl
        8GZtMWtAlRODHbmFeUW+ja9pH6Ioora6kB+BZk0bsESbVQ69/owsZsCdnwzenDsG8Rp8ujpC9xyyLJcb
        zCcSmMDhWC038JxeXNdKG2zXm0hEcDBSig1ot2SQJKapcW2C/2Qwm5ycKT14OShv8OF0EU60TCIDf+DC
        EfR2Ax1lnSv1sIqT/RUcNZdgXXN+ot5psP3T+t7d+4zobjw8Y7s/VXZxpbfyI1DyaHCMB3MNjzf1nAZd
        EZIk4fKiXfyIKOE34r3Ab1zLOBUEnDM+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="لیستقولنامهرهنواجارهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQNJREFUOE9jYKAW
        OHr6wv8FKzdhxfOWb/g/Y+Gq/3B69e7/GPaCNBMLKjrn4Dfg+4/vYLPQaZgFJa0zSHcBzDCQIXgN+Pbt
        6/+4lTf+J625BcYgNggnrL4J92Fxy3TCLkC2EWQospfwGgBzQeTya/9BOGjRJTD2nHP+/9tPX8AGYTUA
        FEUwALMdZjM6jdWA+Ss2gvWDbAHZ6DvvAhg7Tj/933ryCTDG6wJQQoEBkI0gVyDTIDbMJbl1EzEDEWYA
        yBaYrWYTjv437Dn8X6fzwH/1tn3/X73/DLYDrwEwm3DRVDEgu6Yf0wvrdx0DpzBQCMNwQeMUsHORMUhz
        +9QlmAaQm6sBNro/22KdXDIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="گزارشرهنواجارهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAXpJREFUOE+Nkt1K
        AlEUhb0LeoroDbrrDXqhrrptrisCsx/oQizox5iikrDM0poSHZgUZTJrwMIMocYYtBtXrQNn0DyWA5sZ
        5pz97bXX3oHAgCcSt3B8a2PQufL/gWHj1HwUSbsXRTD4HdKvhwPFTQdmpYFyrQmn0YZh1wVkec/4G8Cq
        KauKh9dPVBtNGMVnROI5rB9lRBv7qQKi6TtsJSxsxG76Yey3VH3Hm/uFnUQWc+FD/xIhsjUqWYueqdVY
        zgeylZryAitThdILSmQQwGo0bX4xhGEjwP5pHgHsWwLytgNVTGursEpP4JtF/HHScRpJCA8y2dy/4QOY
        JFUQwoNOp9MTnE649IJkpQ7P80T4AOkD3eYedAN4kbDgZRljS2m0Wy2R7LpubwvshUo4UgmY0U1MLpwL
        wMhsTEBkdSWAU+C4JIDLM/6TOKqdYCqYFMkroW0Rhfx9vwLpqAQwgbsxoenYvCr2yFcq+A2gdOkB37L/
        gR50A4ZdpG/HcD1lxpINtQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="StripMenuItem3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABzFJREFUaEPtmOtT
        VWUUxv1DmulD2dR0Vcu8hGWWlFkWUqnpjI4oKuAlkFQuCt7gHKlERBhlzAukKJkIaYo2ipARoVgqOpqN
        llgyZhdy0sGn81vOezxNNgrnMn7wnVmz99ln7/2uZ61n3Xa3bnfXHWqBguINSkjJVuq8JSou2az99Q1q
        PHRCu/ceVsWn23WHqn1dLZQfMS5BCz0FWle62QBwnjgtzY5l5VXiHq5z/xfrF6g6P9GkyjtB1Z6Rftlb
        nhN5sLHvTPArF2jpyqodyl2Sr7iEFE1MTFNGToGS31uo5YtT1VCerNaaeP19LF1/185U+7YJOrdtlA4t
        e0XVWc+rwpMYOSAAQFGnPIoj9Y3fqrX1Z7W3t9vvMfEzDEBqRq4K87JVWzhJZ/Pe1Mllo3Vx01hd3TRc
        1yqHGZC6+f21K/XRyIDAwnAfJXftrjWFWRwBQDxwnf+JEwRqZWUskGfeXG1ckWMWh05HvS+ovSRK7dUv
        6nBOn8iAIEix9saKKlOcdejgD0pJTVdM7EjFxMTakThJmDHbjnijoeGoileuNQmkXr33RQPRsaqfmtJ7
        alviA+H1hKOMszzBitIZs5M1d8owVZbM0f6aIuWMi9KApx43EAAA8Pmf//gPAIL75IbhalsdpTZvb/PC
        6gVTwgcCRaAKy/vBGsWOGG2bbS8rFFnl6l+71LL9fU0e2teu5+cv92etuq9atHffd8rMzvM/A6Uu7B2m
        K3te1u8rB6tpfi+VJfUIHwCowCLnQ5UBLw3X4Nfe0vT4Mfq+eY3vn1ptmRtrnAcAlCHwsxfmamvVfgPw
        wbK1yk1Lsni4dHaL1JqljmOjrmcnH4iwBTTBCQ1YZJjklFRLmygYHR2ttlMbzANJo2OMNojLWniC+gCA
        TZ/UanzcJF08v0/q+M0HIFX6abQuN002EAD4cHFm6L1AALNO/3DBFHPBuLxopTJT4nX5oFcdDVkG5umB
        Q80zeUuL/PeRjfDC5zubDLhR0Wd9/TheupyoK8fiDACBjIdCXtFd5tlYsdssGLhBRf67tnl71QhNj3nG
        T6HAewCA9RGKHcUN6mB9BADUh7ABoE1glazdaoFIQaOd+PZIi3ZUblZz45cmBDTegnLUBQQKkbECARxb
        0VdXDgyX6l8wIJeqX7FA3jK5e+itjyVR1gUwitTVHffXgv87+fPPa0Y5uF+942uVlu/WmrLPzQPNZVEG
        AOWvnUmwNuPIrAe1eux94QNAECPOkoFHFHTCdc4BidTUNPsDmGAmBo74LG78R36dYsGMVxaOeDI8AKAE
        QcjCkgTjzYAEKt/QcFIH6k+Y4AWeWbSkSAkT31Br/ch/Aej4w2u9UVpSXHgAuHb6xIlzoiihKAph3ZsJ
        CgMAOXzojLUcGIDWO3/OEzcCGA/8MlEXz07T/uK3lPbe9PABAMSa0ipTylna0QOqcJ0jyiPuGufftfxo
        tWDMG4PU8nH0Der4Uihp9FTNO1o9aZDoj0KeQgNfSN53IFDYAXDW5oi1XfC6/20Yets30PhmAGYDqja0
        QXnigTRaGj/IulQ8EVYQtAakRZRE4UC68JvrZCC8BFgqN4XNM/4ha96ay6faZLYnu6dRqWFpL9V6e1pc
        bE4ZbC1F2EFQZWnoUJYgdZaH78QJQvGiavfv1UNpMQ9Zo7ZjVh9Tkk50XXqcvvH009XaIaqcdq8aS55V
        29fj7P+2j4aEHwRuprCZ8t+cDvDGUQtYlE9Lz7glHRhoAIFHDq6PNk8ANCIg8AI850ju54jQrXaGx4Cg
        sDkQVGZAXFoXrZ2FYYwJB2Bc3EyzevaiAss2TGmdAcC9BsI3GwCCosa4uS+jn85/9Fyn33Xbe1OYqAe0
        B3iCPongTUx6t0ubGoitUTqQ8bAfROOCvsqdcX14CvkCAIpToNzEBQDaha5uxmR2taK/6hf10Jl1zxu1
        8AjteuGszlHzljo4AKTKQABd9YDbEBBQiCxlIHx1otnzWOgHf0chAARSiIntluhvcQN0MhDv99bZspcN
        BJ5Y5Um2kTTY99vzACB4AUAWIoihUFeC+GYKwX9SLNbHE7TeUAnZltQneBAAQGE+YgHETV63k/9v14LQ
        6PLWAWqaeo95ghRLjMjbXZlTg/wM4wDwGREPOErNSZsXvHUCEBITl5Y8opZZ95snfi/uLZX11Wc5A4Lb
        xwGYm5Xv7/fJSLdr3c7cx9c71fSz3snOj7+qv+oGKnfezK7v52IA7pOF+N0ZpTp7775Vidpe9JJKPTN0
        oDpf6wtSLKg7+x7//YEA6P+pzHSiXX5hpB8EgOM+TR0A+PQSaT26vJ8DAIUcAD74dvmFkX4QAAz5szPz
        /AAirUNQ+wGAmQAADDPQh7EzqJdG8mEA8LGKI8pTzJBI6hDUXq4O8NmcOQA60VoH9dJIPwx9UN597Bry
        eohb3kgBcp8WI7VfyPeh/6GlCPmL777wrgUib4F/AKEMHDup31dBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="تهیهنسخهپشتیبانToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAh9JREFUOE+Nk11o
        UmEYx88IvGgEXXgXEQTdDw4L/IDpCL8/Ml1WtoKCuVZuQswoJIeUNXUuEZeZTUSS1s2uuxp0FTQwCIJo
        UQTzpg+pZhAUvzxvJDU80IHD4X15/r/n/3ycAWnbUygU+Puq0+lIg4ODUqvVkjQajaTVaqVIJDKwXSfO
        jUYDt9vNUb+L86ct5Of8LC+coPkowsaTWUqLZxgbG2N7kh6sXq9z8sgIPJuCF1F4NQtvr0BrDt5f5/69
        KaxWK9ls9h+XPUCtVhOZhfj1JXgX74n5ukCjNo3FYiEej/cHVKtVLpy1w8cbsJWDb7dQhOL7Y4kHjYvC
        gSqgUqkwPeH6Lf50Ez5n4HtBiPl5m5WVGHa7XR1QLpeJnvPCZkLUvNVK8fzpVZbvTjI56WF8PIjT6VQH
        lEolvB4rkW6w33cInU6HXq9neHgYWZbxer24XC51QLFYFDUqwX9eg8GAyWQSEGWEyphVe6DM1+FwoIiM
        RiMzxiFqhv2sy7v4Iu/A7/fj8XjUAfl8XljMyntBlmjLO1mVh6jKOnFWHChlqDrI5XIi4LjpMNGJJVbX
        3tB8+YHmXHcfuoBgMIjP51MHKBumBNwpXKa9MU97vZv5sURL1vDw4B5GR0fFGFOpVP9FSqfTBAIBFmf2
        sTa/m2unDnBsRIfNZhP2w+Ewisu+P5JymclkRJfNZrNoVigUIhaLqWfsR0okEiSTyf8W/QLs6n7EjMoX
        tAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ابزارهاToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAS1JREFUOE+dkr1q
        g1AUx6UUS5Y+QB4n7+Li5uhQsCDkAzrlGYI4OAQLnZoQyMegkNGpuAgJRGgdQgYLp/wP3HBNvFeocODc
        4/n/zse9htHy+b5PQTAj+VcYBhRFUSN2J0WSCN5CiqIgxNoKcgzisiyvSTjXdX0945/jOGoA6HmesyER
        YhmYJAlZlqUHpGlKrutS9VMRWoZItN0JWCw+uTLESBZixDFiJwBJqJZlGW8bvhD/GyA2XoYG0XlAl48H
        mr/09HuQO5AB3+892k8f9YDJeMQjxHF8d+foQlsd1TzP4+2rAJs3U/8SxS1gebhOMcJhZtDvV58NvvI1
        qgCYvVo9s8FXAmzb5new224bz3Y5fKLT3GSDrwVAfAvA8tA6rHOR6AImVzmuX1nYJv4DmadKLoBFt8wA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="راهنمایبرنامهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAhZJREFUOE+lk91L
        k2EYxl//hzAoCXcqdaB0YghbkEmJH6GgB4VBGQ6rkeEwQfwCZfg1SZLaDhaZxBB5p8MUtVFpbGvNj8KF
        Mk0o0IESUUR6cNV11zMdzqMGN3t5n/v6Pdf98aZoSX4e3YO1T2tabDMmp6lHUzVDukErKi5KSZYff0eh
        zdYB1+OneD7xAv7AvASf+Y5nzEkKYUJ/vwPecT9c+gqsj2Ko7v0qUdmxjfuDS3LGHOYmQEjlgT7xHu2u
        dZQ1bqDO+RO7uzsSt/u+46w5DEtXBG7vnOQmOKE10lucUREzeHP08w98+wVxcKZyDnk3gzC3vYNnbFbK
        ERck0ZJjKIKLtVGJQuuyQHLvbiGv5gtOXVlFzrUgsq++wenLr2BzhEQjLux2uzSJ9miTAP4TSAcsoaLW
        i2PGZzhu0nHi3DBKq3TRUKvV36uXThfcWRCLFPM2hzuC5Y8RAdS0TuNIZp8AGBn5umiojQMoppAWmbQf
        0ND9UgBpprE/Z+5EgCqhoiGIzHIfDBdGDgCUAwLSjKMorJraK0E1kY1RYuXgw+KClHDdOi4O0k0+iebe
        wF4TOQmOZHhkBiWW6X82/5ag9kAAWQ9FXGx+LbnxMapRcjkG9bcotfgEUtcZgGcyKsGuE1B2y48nQ+GD
        i0SIWmXSaZE3nTz/QOLSjQE09YTk5qSrrPb6vz6m/R8HQZwO58zg82Ff4W/kxj1pzF/OOwAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="گزارشکلیToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAb9JREFUOE+lU01L
        AlEU1d9gq1okBNEqaNemFoUtgqRdheGqMggCpUW0q3DRoo30ZR/Uwr6gMKkpIhmCKGVQywhULHBaBEZC
        K5feOBfuMNLQpoHLzLx7z7nnnvee3Wbx7Ef2qaSXbJWvCmcdDQ6bs9lp84x67Fb1xhqAwWCQNsJhUhSF
        NE3jwDfWkEONJQkKQqEVei0WqVqtUq1WMwL/5XKZss9ZrkFtHQlYkUCRAHejL+RfipNvXqW1wzTndF2n
        fC7HtXVKIA2dBbwXK1JTzxY19h5R+/AddU9kaW49wwSoSyYSPA6rABMkmWX7Fu7JNR6jy9sC7Zw+MoFr
        SmMCjAFfgGEVYIJJ5pnfP77prfTJspOZAnUMxalr7JyB6K6qKmNYRcAf4IQQQImYlnoqkHv6hlr6o7R6
        lqojAAZYSwIxzDt7Ta0DF7QceTC2VBQYBDKCubOY1TlyQoMzCs8tIWMYI4iJ6Cqd4TQAmwcqHV9plMvn
        2X0J5AwTsRNQgUXpLN3a3NtsHoDISUCFsY2ylTgcZqn47puMkXcxzUCzul8HCSRylGGS3AGQSHe8sW55
        lOVc/+symS+HEGGfEX/dwh9Rh4xbuI+7TAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="گزارشهمهToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAShJREFUOE+1kj9r
        wlAUxfMhOnS00KJbP4JLoVPAQUe/mXvMJJRMLaEIurzBxSEZJEiLNSClBMkQOtxybjnhmUQDhT54vD95
        53fOu3mO8x/NGCNBEIjnedoxx16rVxiGkiSJpGmqI+dY53mu+zjTCMIHHKB4aSLpPE7lzp2V+4AURVFP
        g4i2K5wXJparvi/XD7+ALMt0rEFwN9vZjr2O3wUdYnSICcCodfF9X2MxAWHxZqfu3eG8FOOc3ZFcASwQ
        xRi3H0e5cZ8VQNcqAFoHMaIoqkEAuB28Sm+0OHG1IeWvBYkF4j2Tt08V349XjQB1txuvQgckgLgKgEFN
        TBBfHCBfx2+ZPO3FezmUReYLbX2RcMBhpuG6VVi9EiFnI7cRWZc/A2AA8SXAD98pIfRyigEdAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="خروجToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATRJREFUOE9jYKAG
        uHzi9P8oQ7v/ziJKRGGQWpAeuN0ggT0Tev//O7X3/7/jOyE0HgxSC9IDNwBkM1jjsv7//7YshNCrpyEw
        Oh+oFqQH1YAjW8AaZxYV/A8OSwNjEHtmeTkKH2w4UC2mAQfW//+3oB2sGAZgBiHzQWr+AdViGrB75f9/
        M+vgLoCbAmXAXARS8w+oFtMAoN//9hWB8czcbAyXgMRg8qBwwjDgWVfR/1sB2mDcHeIHNuDOnTtgDGKD
        xGDyILUYBrzoK/t/J9Tof3dYIIpmFEOAciA1ILUYBryaUvf/fpwths3oLgGpAanFMODNnLb/j7O8/vfF
        RcGjDcRG54PUgNRiGPBhyYT/L8oiicIgtSgGgJLltvrq/5/XzCIK72isQU3K5GSmi0dPIJIyJTkaAEbA
        +fqelgrEAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>402, 17</value>
  </metadata>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAO1JREFUOE+VkUEK
        gzAQRePO0whF6AW8lQdw7QW8gSt3LgQ30hJw27WlCN1aQe1qyg9N6TSxmsBnhjB582fiifep65qQhuFR
        tK1Ut8ilPAnf90UQHFQeRZGn37AIwHOZCbG73oy8qiqSUlJZlqqRcTSg7+8EAfabN01D4zjZISDj0T/B
        Beq0mIs9AMAfw6BGNEbBxfnS7RbcGA6WedocQ49oOCiKYnd3OLUC4EBra6FoyEZwdWAA8jxXG4a+nazt
        xQpw+QU0ZCNkWfZxoF0gYhc2F6hngDRNnX4B9QyQJAlzoPex5gb1DBDHMbkKgBcDza+++mEgTAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAapJREFUOE+dkV0o
        w1EYxq2U3HDPrsQVUVzQkhZKIqkpuVLKFCWXSymJG2mMjCIZynZBKfmotUbKRyIXPicpX5smTL7TY8/L
        1tZm5NTTOeff//c773mPIup7HNelw+N+ll3mlEPB2V6ZDc5qy7rsI473zmKc1GdgMEchEGHn9iLc+8vw
        iSIK7KVKmNVxqE5WCEB4vrNBwvWvksuRFmxpUoLgI/skmD9JTvt1wbBtAjcnG7hzLP1NElj2kRd+uNrD
        o/MrN7sL4LcfKwmCvSUHwp7TdTDunRkcWkdDJeHgJ7dDTqaIMK9xe2DF9aYF+3MDoRKWxmZ9vD2jRtuE
        otIqZKmKBWaU6kZJgqoOrrUx7M32icT/rDajFi+3ZyLQtRnQZTAhr1AjJ1OQpjEgtWIISWWDuFoZxoXd
        CDJBApZNQWu7HpqqWuTml+Pu0CaCDuMEEkuMiC/o/RLYesML3jwuvN5fSlgRG0fB7LRO4Fi1QeBza3eo
        gE3z3ZknE2Z4DYLRuT2IUukFDivww16A706YXaeAoC8RBfw5EHaumkQQUzLuT1jBirkZ/wlf4RMcr0CT
        7FU84QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVlJREFUOE+Nkj9L
        A0EQxTeFhd/F2k9gbekHsAhYKIIg0UbBwoAQU4iKIhJEUUENVwghikQF/yDIYbCIGFKYI4oRNLnNmRSj
        b2QOvcLdg8dytztvfvP2YiryOG6DuruUanV+NlrBp2p32t9roLTWarS/Jxat+fOev28QTPriSVbvwAQL
        39JOkf4txiYO1t8DennTrIJbpeKTT5ePTZrdvjYbgACFXl1TyfPD4kLJ0kBQ0S2xnKfxxRxrcvWYpjNn
        ZgIYABkdD24/aOPco5WjMs8PE6sM5rN3fHhobo+GU1kaWzgMKawMyjU/nP+m0mQaUMHIaLBz9UooQuoi
        BLuUe7A3QFjohhFkDARpRbB18UyggBAgOiPA1L5LI2nHPAKKptZPuVs8uctCkCDAaswABtJdrk8IrAzW
        Tip8hcAdnNlkCQHyMBKg2++fB7OLrAzQXRJHDiJkAZoowRe5kIRUsGjrAAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAcxJREFUOE+dkkso
        RGEUx+9IUYolZVKU7JCNYjLXCInkkWIhNmQhCzaSbCYWRjJi8siChUh5LORRcr1imgwzGeMxeZRHmFhY
        eMXfnMOdJjNG+erf7bt9v9893zlXIXyveNGBp49HQQiAcCwlKeh1cpEEehonRd77XTklb0hQn0AR0scQ
        wavmd44s8itQJkkIjRqDIqiCgW3rA9p7hzi79rO/JfWtVsSKZj64aXmGoX8Qc5KR09bjktic/iUk+IKf
        3PC+4wIW2yFLuBJ/ErnsLsMAA0dn1zi/vMPpxS2MFgemFtd/l3je2ROWBVTJ+vYBJha2vCU/YYLkUBUE
        79kdMFvtLBmflbwbS/ejEl9e31BdU4vsvDKkqDQMkyReUw6lWIfo1Eosb5hYQo11j1WrH8bVzT0LWrQ6
        dLj2YmYhCyjppc1ILdUhJr8P0soqppdMIManQNvajuKyKqg0BTwBElCFkbkGRGTrucHUCy8B3dv58OjO
        7Z0Txp0DFoyOtCEsoxvBaj1f1aeAxkUhgMZGoabRPi6rAYGqLggpnZhZWPEtkDvuCc+v7bIgPK2RYcqv
        FdBB+uflLy9t7UEWJBY0QZnfyfEp6B6cwH9CU/gEYnJAcZQS25YAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAa5JREFUOE+Nkl0o
        Q3EYxudaUkq5pFwot8vFbkSbVrhy42LlwlI+apGUJGMaLkYipeT7Ro1p5qzNjNlmbWffzUzLZ6YpiZJy
        9eg9bJ3MPk49dc573uf3Pu+/v0DAe46ExQgoWkCl8FAbSPz/ed8ZYRnYthpczPQiYNgEq99ARN1TOMQl
        LucSkDloXOFEkNCILD/EtzQBb7cEIQcDv2kNybgbiYiNgwRsBoRHO3JDLia7uMkkMr8l43i5C+Heb4ZH
        t8jVs64TVMrTsZ+v2bSZAI+XTtx4DtKQf5PEfD9RP16fUC0dRp1UBjOjg9XMoLapD1UNCkStO3BuTyHK
        2v9fJWxaxdfnO6qblRC1ysHsa+FxWCHtnEVlywKilnXYtiaznwMBPt+TcLi8sNvPQKlifgva++dQ0jif
        H0Ar0M50BonICR58DIyMAWX14ygSaUADciYgAN9869rjABUSFUrFBQCcu9NgDRpObv0M3Do1qLY8P8rp
        XKuCZXss/4VK3/fTAQiulKhfHsxt8oYi4EtAxpRSgN/vjF6adpNIgi+amk0ZvQQ4NB+DL4qcTX97yf8N
        xdrOl4k2lGMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAARlJREFUOE/FkkFr
        wkAQhddfIb2W0l/gyZP/zkPrOeSgiMSKNmqgQYgQtBbFQw9FkFZpi3qRgIhie37yEtdadRN6amBgN/Pe
        NzOZxETE0+494/N9LDxv7ivj8QtxeXUtUslELMorSlYT2bKN6uMrHgZrP3jmO+ZCAaxMUWcCP4YeMF0B
        H8vgTgg1SkiucAen/4buLDB5X0EsvgNQ+2WCYqWuBqRvMvukNNMoozXa4FBz0slt5gfApGyf3XCcp/EG
        x5pfED1fPGmPZgngeBxT+Q3shoOa7SgFpZodvgVd1/0Wz0HurQZYQFndMAwQwKCQd8IYPIfuX9M0mKYZ
        LTxHYQXXdUFI5G96LJDm0NWoqP9nZkdyXX+eeWfYAqIDETY5OFC+AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAWRJREFUOE9jZACC
        g0dO///w4SuDqKg4g4ggF4OamjwjSJxo0Ddx1n+Q4vMXb/zvn7ns/+S2sv8He/3+H2s2/H9vRydYDi+Y
        N2/V/+079/2f0l3zv7k85X9aYf3/lSu2gTWCDHm4dxJuQ1o6Z/w/e+npf++AmP8ndjSDDSiqqP2/ct2+
        /4uWrvv/72Ia2CU4XQAzAKTg7Zn5/6dPaAcrXrhsB9jQf48XEGcAyBU/v3wC4zcv/v/fse8+xIA3/YQN
        2L7j+P8DB+7B8bUb7xEGQL1wYnUvbm/0TV70H2bI40ef/4MMANm+MlcbbDvBcAD5ubNnxn8Q3r7jDFgz
        LNBghjxd54Q/OucvXPW/trH3/9Wrj1EMABlElEtABuQW1YG9guwCdJc82uiO3SUwA0CJClec43UJzAtH
        j17B6gJkl4AMAmEUi0CpDuSFaTOXE077uJwIMmDvvvN4XUAoXzHAciZBhVAFAGkdMoB3F+tpAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="toolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAh9JREFUOE+Nk11o
        UmEYx88IvGgEXXgXEQTdDw4L/IDpCL8/Ml1WtoKCuVZuQswoJIeUNXUuEZeZTUSS1s2uuxp0FTQwCIJo
        UQTzpg+pZhAUvzxvJDU80IHD4X15/r/n/3ycAWnbUygU+Puq0+lIg4ODUqvVkjQajaTVaqVIJDKwXSfO
        jUYDt9vNUb+L86ct5Of8LC+coPkowsaTWUqLZxgbG2N7kh6sXq9z8sgIPJuCF1F4NQtvr0BrDt5f5/69
        KaxWK9ls9h+XPUCtVhOZhfj1JXgX74n5ukCjNo3FYiEej/cHVKtVLpy1w8cbsJWDb7dQhOL7Y4kHjYvC
        gSqgUqkwPeH6Lf50Ez5n4HtBiPl5m5WVGHa7XR1QLpeJnvPCZkLUvNVK8fzpVZbvTjI56WF8PIjT6VQH
        lEolvB4rkW6w33cInU6HXq9neHgYWZbxer24XC51QLFYFDUqwX9eg8GAyWQSEGWEyphVe6DM1+FwoIiM
        RiMzxiFqhv2sy7v4Iu/A7/fj8XjUAfl8XljMyntBlmjLO1mVh6jKOnFWHChlqDrI5XIi4LjpMNGJJVbX
        3tB8+YHmXHcfuoBgMIjP51MHKBumBNwpXKa9MU97vZv5sURL1vDw4B5GR0fFGFOpVP9FSqfTBAIBFmf2
        sTa/m2unDnBsRIfNZhP2w+Ewisu+P5JymclkRJfNZrNoVigUIhaLqWfsR0okEiSTyf8W/QLs6n7EjMoX
        tAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>76</value>
  </metadata>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 432000 characters]
        sIW607BYYW4zmnYLCbsE0WAATnjmnYbHZyaQhynJ9fWk0I//2Q==
</value>
  </data>
</root>